<?php
/**
 * Activate the Plugin
 * Option name: IvrVP1
 * Option value: any text string
 */

namespace IvrVP1\Includes\Backend;

if (!defined('ABSPATH')) exit;


class Activate {

	public static function activate() {

		if (!get_option('IvrVP1')) {

			add_option('IvrVP1', 'Activated');
		}
	}
} // end class Activate
